Resume pull endpoint
POST /v1/pull-endpoints/{id}/resume
POST
/v1/pull-endpoints/{id}/resume
Resumes a paused pull endpoint. New events will be accepted again.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Pull endpoint identifier (UUIDv7)
Example
01935abc-def0-7123-4567-890abcdef012Responses
Section titled “ Responses ”Pull endpoint resumed
object
data
object
id
string
paused
boolean
meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123Unauthorized - Invalid or missing API key
object
error
object
code
Machine-readable error code
string
Example
INVALID_REQUEST message
Human-readable error message
string
Example
endpoint must be a valid HTTPS URL meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123Example
{ "error": { "code": "UNAUTHORIZED", "message": "Invalid or missing API key" }, "meta": { "request_id": "req_xyz123" }}Resource not found
object
error
object
code
Machine-readable error code
string
Example
INVALID_REQUEST message
Human-readable error message
string
Example
endpoint must be a valid HTTPS URL meta
object
request_id
Unique identifier for this request (useful for support)
string
Example
req_xyz123Example
{ "error": { "code": "NOT_FOUND", "message": "Message not found" }, "meta": { "request_id": "req_xyz123" }} Personalize Examples
Enter your credentials to populate code examples throughout the docs.